Mailinglist Archive: opensuse-buildservice (170 mails)

< Previous Next >
Re: [opensuse-buildservice] Unresolvable perl against Factory
On 19.11.2012 15:31, Claudio Freire wrote:
I'm getting

nothing provides perl = 5.16.1 needed by mpi-selector

while building against factory. The package itself doesn't use mpi,
but it does use boost, so I guess the dependency must come from
buildrequiring boost.

Factory does contain perl 5.16.1, so I'm guessing it's either a stuck
scheduler or that it didn't reach snapshot yet.

Any idea?

Do you build against devel:languages:perl somehow? because there is a 5.16.2

Greetings, Stephan


--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-buildservice+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups
References